@extends('template.'.\Setting::get('template', 'default').'.content.master')

@section('content')
    
    <div class="top-menue">
    <div class="container">


    </div>
</div>


  

    @if (\Setting::get('image') and !isset($categoryModel) or (isset($categoryModel) and !$categoryModel->image))
        <style>
            .jumbotron-ln {
                background-image: url({{ asset('uploads/' . \Setting::get('image')) }});


            }
        </style>
    @endif


    @if (isset($categoryModel) and $categoryModel->image)
        <style>
            .jumbotron-ln {
                background-image: url({{ asset('uploads/categories/' . $categoryModel->image) }});

            }


        </style>
    @endif

    <div class="jumbotron-ln" style="min-height: 500px;">
            

    </div>
        


<section id="ueber-uns">
    <div class="container">
            <div class="row">
                <div class="col-12">
               
                    <br><br>
                    <h1>{{ \Setting::get('name')}}</h1>
              

                    <p class="intro">
                        @if (isset($categoryModel))
                            {{ $categoryModel->description }}
                        @else
                            {{ \Setting::get('description')}}
                        @endif
                       



                    </p>
            </div>
            </div>
            
        </div>
</section>
        



<!--<section id="schwerpunkte">

        <div class="container">
             <br>

        <br>
            <div class="row">
                <div class="col-lg-12">
                    <h2>Behandlungsschwerpunkte</h2>
                    <br>
                </div>

                <div class="col-lg-4">
                    <div class="card">

                        <picture class="card-img-top">
                            <source srcset="{{asset('images/physio.jpg')}}" type="image/jpeg" class="img-fluid">
                            <img src="{{asset('images/physio.jpg')}}" alt="Augustins Journey" class="img-fluid">
                        </picture>
                        <div class="card-body">
                            <h5 class="card-title">Tinitus Behandlung</h5>
                            <p class="card-text">Erfahren Sie mehr darüber, wie Tinitus effektiv behandelt werden kann.
                            </p>
                            <a href="#" class="btn btn-primary">Mehr erfahren</a>
                        </div>
                    </div>

                </div>

                <br>
                <br>

                <div class="col-lg-4">
                    <div class="card">
                        <picture class="card-img-top">
                            <source srcset="{{asset('images/ergo.jpg')}}" type="image/jpeg" class="img-fluid">
                            <img src="{{asset('images/ergo.jpg')}}" alt="Augustins Journey" class="img-fluid">
                        </picture>
                        <div class="card-body">
                            <h5 class="card-title">Freemason tour</h5>
                            <p class="card-text">
                                Lorem ipsum dolor sit amet, consectetur adipisicing elit. Amet aperiam facere in
                            </p>
                            <a href="#" class="btn btn-primary">Mehr erfahren</a>
                        </div>
                    </div>

                </div>

                <br>
                <br>

                <div class="col-lg-4">
                    <div class="card">
                        <picture class="card-img-top">
                            <source srcset="{{asset('images/physio.jpg')}}" type="image/jpeg" class="img-fluid">
                            <img src="{{asset('images/physio.jpg')}}" alt="Augustins Journey" class="img-fluid">
                        </picture>
                        <div class="card-body">
                            <h5 class="card-title">Wine & Conundrum </h5>
                            <p class="card-text">
                                Lorem ipsum dolor sit amet, consectetur adipisicing elit. Blanditiis dolorem illo impedit,
                            </p>
                            <a href="#" class="btn btn-primary">Mehr erfahren</a>
                        </div>
                    </div>

                </div>

               
            </div>




        </div>
    </section>-->



    <section id="article-section" >
        

   


        <div class="container">

            <div class="row">
                <div class="col-12">
                    <h2 id="aktuelles">Aktuelles</h2>
        <br>

                </div>

                    @foreach($nachrichten as $nach)
                                                                <div class="col-12 col-md-4">




                    
                                <div class="card shadow-lg" id="news-{{$nach->id}}">

                                

                                    <div class="card-body">
                                        

                                        <a href="{{ route('nachrichten.get', [$nach->category->slug, $nach->slug]) }}">
                                            <h2 class="card-title">{{$nach->title}}</h2>
                                        </a>

                                        <h6 class="card-subtitle mb-2">
                                            @if ($nach->user and $nach->user->public_author == 1)
                                            <a   class="text-dark" href="{{ route('author.get', [$nach->user->slug]) }}">
                                                <img src="{{ $nach->user->gravatar() }}" width="32" class="rounded-circle">
                                                {{ $nach->user->name }}</a> - <span style="font-weight: normal " class="text-dark"">{{date('d.m.Y H:i', strtotime($nach->created_at))}}</span>
                                            @else
                                                <span style="font-weight: normal " class="text-dark"">{{date('d.m.Y H:i', strtotime($nach->created_at))}}</span>
                                            @endif
                                        </h6>

                                        <!--
                                        @if ($nach->category)
                                            <a href="{{ route('category.get', [$nach->category->slug]) }}">
                                                <div class="badge badge-primary">
                                                    <p style="margin:3px;font-size:15px;">{{ $nach->category->name}}</p>
                                                </div>
                                            </a>
                                        @endif
                                    -->

                                        @if ($nach->image)
                                            <img src="{{ asset('uploads/' . $nach->image) }}" class="img-responsive" style="max-width: 100%;margin-bottom: 20px; margin-top:20px;    display: block;">
                                        @endif


                                        <p class="card-text">
                                            {!! $nach->nachrichten !!}
                                        </p>

                                        @if ($nach->type_id == 2)
                                            <p class="card-text">
                                                <p style="font-weight:600;">{{ __('public.work-location') }}</p> {{ isset($nach->additional_fields['workplace']) ? $nach->additional_fields['workplace'] : '-'}}
                                            </p>

                                            <p class="card-text">
                                                <p style="font-weight:600;">{{ __('public.contact-data') }}</p> {!! isset($nach->additional_fields['contact_info']) ? $nach->additional_fields['contact_info'] : '-' !!}
                                            </p>
                                        @endif

                                        

                                    </div>








                                    
                                </div>

                                            </div>

                @endforeach


              
            </div>


            
            
        </div>
    </section>

    


<section id="stellenangebote">

    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2>Stellenangebote</h2>
                <br>
            </div>


            <div class="table-responsive">
                <table class="table">
                    <thead class="thead-light">
                    <tr>
                        <th scope="col">Datum</th>
                        <th scope="col">Stellenbezeichnung</th>
                        <th scope="col">Standort</th>
                        <th scope="col">Jetzt bewerben</th>
                    </tr>
                    </thead>
                    <tbody>
                    <tr>
                        <td>21.02.2020</td>
                        <td>Physiotherapeuth (m/w/d)</td>
                        <td>92714 Pleystein</td>
                        <td><a href="mailto:bewerbungen@kurbad-pleystein.de">Jetzt bewerben <i class="fal fa-envelope"></i> </a> </td>
                    </tr>
                    <tr>
                        <td>21.02.2020</td>
                        <td>Ergotherapeut (m/w/d) in Teilzeit (30 h/Woche)</td>
                        <td>92714 Pleystein</td>
                        <td><a href="mailto:bewerbungen@kurbad-pleystein.de">Jetzt bewerben <i class="fal fa-envelope"></i> </a> </td>
                    </tr>
                    </tbody>
                </table>

            </div>






    </div>
</section>



<section  id="kontakt">



    <div class="container">
        <h2>Kontakt</h2>
        <br>

        <div class="row">
            <div class="col-lg-4 text-center">
                <div class="icon-box-2">

                    <i class="fal fa-phone fa-3x ci-color"></i>

                    <div class="icon-box-content">



                        <p>


                            Telefon: <a href="tel://+499654770">09654/770</a>


                        </p>
                        <br>
                        <br>
                        <br>


                    </div><!-- end .icon-box-content -->

                </div><!-- end .icon-box-2 -->

            </div><!-- end .span3 -->

            <div class="col-lg-4 text-center">

                <div class="icon-box-2">

                    <i class="fal fa-at fa-3x ci-color"></i>

                    <div class="icon-box-content">



                        <p>
                            <a href="mailto:info@kurbad-pleystein.de">info@kurbad-pleystein.de</a>
                        </p>
                        <br>
                        <br>
                        <br>

                    </div><!-- end .icon-box-content -->

                </div><!-- end .icon-box-2 -->

            </div><!-- end .span3 -->

            <div class="col-lg-4 text-center">

                <div class="icon-box-2">

                    <i class="fal fa-home fa-3x ci-color"></i>

                    <div class="icon-box-content">

                        <p>
                            <strong>Kurbad Pleystein</strong>
                            <br>
                            Marktplatz 28
                            <br>
                            92714 Pleystein
                        </p>


                    </div><!-- end .icon-box-content -->

                </div><!-- end .icon-box-2 -->

            </div><!-- end .span3 -->

        </div>


    </div>

</section>

    



    
@stop
    @section('scripts')

    <script src="https://cdnjs.cloudflare.com/ajax/libs/jscroll/2.4.1/jquery.jscroll.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-cookie/1.4.1/jquery.cookie.min.js"></script>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery.countdown/2.2.0/jquery.countdown.min.js"></script>

    <script src="{{ asset('template/js/fslightbox.js') }}"></script>

  
@stop
